WordPress All-in-One Video Gallery Plugin 2.5.8-2.6.0 is vulnerable to Arbitrary File Download

Patch priority: high
Resolve immediately High priority
Not known to be exploited Report an attack
7.5
High severity CVSS 3.1 score

Detect and mitigate security vulnerabilities at scale with Patchstack!

Enable Protection

Solution

Fixed Update to fix
vPatch available vPatch available

Update the WordPress All-in-One Video Gallery plugin to the latest available version (at least 2.6.1).

An unknown person discovered and reported this Arbitrary File Download vulnerability in WordPress All-in-One Video Gallery Plugin. This could allow a malicious actor to download any file from your website. This includes but is not limited to files that contain login credentials or backup files. This vulnerability has been fixed in version 2.6.1.

Have additional information or questions about this entry? Get in touch.

Other vulnerabilities in this plugin

0 present
5 fixed
View all

WordPress plugin developer?

Start a free security program for your WordPress plugins or request an audit.

Apply for MVDP

Security researcher?

Report to Patchstack Bug Bounty to earn bounties and rewards!

Learn more
Mobile Menu

Let us know if we have missed a vulnerability reported elsewhere

Mobile Menu Close

Thank you for contributing!

Close Mobile Menu